name: integer-gmp
version: 1.0.0.1
id: integer-gmp-1.0.0.1
key: integer-gmp-1.0.0.1
license: BSD3
maintainer: hvr@gnu.org
synopsis: Integer library based on GMP
category: Numeric, Algebra
author: Herbert Valerio Riedel
exposed: True
exposed-modules:
    GHC.Integer GHC.Integer.Logarithms GHC.Integer.Logarithms.Internals
    GHC.Integer.GMP.Internals
hidden-modules: GHC.Integer.Type
abi: 3ae282e87579e22bcfa123f026b4c858
trusted: False
import-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/integer-gmp-1.0.0.1
library-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/integer-gmp-1.0.0.1
              /opt/ghc-8.0.1/lib/gmp-6.1.1/lib
data-dir: /opt/ghc-8.0.1/share/x86_64-linux-ghc-8.0.1/integer-gmp-1.0.0.1
hs-libraries: HSinteger-gmp-1.0.0.1
extra-libraries:
    gmp
include-dirs: /opt/ghc-8.0.1/lib/gmp-6.1.1/include
              /opt/ghc-8.0.1/lib/ghc-8.0.1/integer-gmp-1.0.0.1/include
depends:
    ghc-prim-0.5.0.0
haddock-interfaces: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/integer-gmp-1.0.0.1/integer-gmp.haddock
haddock-html: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/integer-gmp-1.0.0.1
